source_options.hpp File Reference

Options for creating a source node for a sender or receiver. More...

`#include "./internal/export.hpp"`
`#include "./internal/pn_unique_ptr.hpp"`
`#include "./duration.hpp"`
`#include "./source.hpp"`
`#include <string>`
Include dependency graph for source_options.hpp:

Go to the source code of this file.

## Classes

class | source_options
| Options for creating a source node for a sender or receiver. More...

## Namespaces

| proton
| The main Proton namespace.

## Detailed Description

Options for creating a source node for a sender or receiver.